cancel
Showing results for 
Search instead for 
Did you mean: 

PSoC 6

ShKh_2014656
New Contributor

Is there an EZ-BLE Programming kit for PSoC 6. I want to program CYBLE-416045-02. If there in none for that can I use  CYBLE-012011-PROG EZ-BLE™ Module Programming Kit?

0 Likes
1 Solution
Yugandhar
Moderator
Moderator

Hello,

CYBLE-012011-PROG EZ-BLE Module Programming Kit is used to program only CYBLE-012011-00, CYBLE-212019-00 and CYBLE-212020-01 EZ-BLE PRoC modules. It cannot be used for programming the CYBLE-416045-02 module.

Currently there was no any EZ-BLE Programming kit for programming CYBLE-416045-02 module, but will check if there are plans for the future.

Thanks,

P Yugandhar.

View solution in original post

0 Likes
1 Reply
Yugandhar
Moderator
Moderator

Hello,

CYBLE-012011-PROG EZ-BLE Module Programming Kit is used to program only CYBLE-012011-00, CYBLE-212019-00 and CYBLE-212020-01 EZ-BLE PRoC modules. It cannot be used for programming the CYBLE-416045-02 module.

Currently there was no any EZ-BLE Programming kit for programming CYBLE-416045-02 module, but will check if there are plans for the future.

Thanks,

P Yugandhar.

View solution in original post

0 Likes
Top labels